codecparsers: Add -lm needed by H.265 parser

parent 07ba0339
......@@ -21,7 +21,8 @@ libgstcodecparsers_@GST_API_VERSION@_la_CFLAGS = \
libgstcodecparsers_@GST_API_VERSION@_la_LIBADD = \
$(GST_BASE_LIBS) \
$(GST_LIBS)
$(GST_LIBS) \
$(LIBM)
libgstcodecparsers_@GST_API_VERSION@_la_LDFLAGS = \
$(GST_LIB_LDFLAGS) \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment